<nb-layout>

  <nb-layout-header fixed>
  <!-- Insert header here -->
  </nb-layout-header>

  <nb-layout-column>

    <!-- <app-square [value]="'X'"></app-square> -->
    <app-board></app-board>
    <router-outlet></router-outlet>
  </nb-layout-column>

  <nb-layout-footer fixed>
  <!-- Insert footer here -->
  </nb-layout-footer>

</nb-layout>
